0001-Remove-warning-about-the-version-of-libxml-used.patch
0002-deactivate-reader_blocking-test.patch
0003-Remove-dependency-on-mini_portile2.patch
0004-Always-use-system-libraries.patch

CVE-2019-5477.patch
CVE-2020-26247.patch
CVE-2022-24836.patch
